/**
/*--------------------------------------------------------------
SHOWCASE SLIDESHOW	
--------------------------------------------------------------*/

.cb-slideshow,
.cb-slideshow:after { 
width: 100%;
height: 100%;
top: 0px;
left: 0px;
z-index: 0;
margin: 0;
list-style: none;
opacity: 0.8;
}

.cb-slideshow li span { 
width: 100%;
height: 600px;
position: absolute;
top: 0px;
left: 0px;
color: transparent;
background-size: cover;
background-position: 50% 50%;
background-repeat: none;
opacity: 0;
z-index: 0;
-webkit-backface-visibility: hidden;
-webkit-animation: imageAnimation 30s linear infinite 0s;
-moz-animation: imageAnimation 30s linear infinite 0s;
-o-animation: imageAnimation 30s linear infinite 0s;
-ms-animation: imageAnimation 30s linear infinite 0s;
animation: imageAnimation 30s linear infinite 0s; 
}

    
    /* --- BACKGROUND IMAGES --- 
    Add more nth-child's for more background
    */

    .cb-slideshow li:nth-child(1) span { 
    background-image: url('/wp-content/uploads/2018/10/beachdark.jpg');
    }
    
    .cb-slideshow li:nth-child(2) span { 
    background-image: url('/wp-content/uploads/2018/10/field2-2.jpg');
    -webkit-animation-delay: 15s;
    -moz-animation-delay: 15s;
    animation-delay: 15s; 
    }
        

/* --- Animation for the slideshow images --- */

@keyframes imageAnimation { 
    0% { opacity: 0; animation-timing-function: ease-in; }
    3% { opacity: 1; animation-timing-function: ease-out; }
    70% { opacity: 1 }
    73% { opacity: 0}
    100% { opacity: 0 }
}